doctype html
html
  head
    title= title
    link(rel='stylesheet', href='/stylesheets/style.css')
    link(rel="stylesheet" href="/stylesheets/bulma.min.css")

  body(class='container')
    block content

